body {
    margin: 0;
    font-family: 'Lato', sans-serif;
}

.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-y: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 10%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay a {
	padding: 8px;
	text-decoration: none;
	font-size: 30px;
	color: #FFF;
	text-transform: uppercase;
	display: block;
	transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
	color: #FF0000;
}

.closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 40px !important;
}

@media screen and (max-height: 450px) {
  .overlay {overflow-y: auto;}
  .overlay a {
	font-size: 20px;
	text-transform: uppercase;
}
  .closebtn {
    font-size: 30px !important;
    top: 15px;
    right: 35px;
  }
}